PHP-инклюдинг в Messagerie Locale

Дата публикации:
27.11.2006
Всего просмотров:
1570
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Messagerie Locale
Уязвимые версии: Messagerie Locale

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "page" в сценарии centre.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: dvmet.free.fr/script/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA